
%plot(clock, step(1), clock, ramp(1), clock, sq(1));

step(k) = stepsim;
ramp(k) = rampsim;
sq(k)   = sqsim;
clock(k) = clocksim

%plot(clock(1), step(1), clock(2), step(2), clock(3), step(3), clock(4), step(4));
%plot(clock(1), ramp(1), clock(2), step(2), clock(3), ramp(3), clock(4), ramp(4));
%plot(clock(1), sq(1), clock(2), step(2), clock(3), sq(3), clock(4), sq(4));
axis auto;
grid on;


